/* news
----------------------------------- */
#sub_contents .cateList{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:5px;margin:0 auto;padding:0;}
#sub_contents .cateList section.webgene-blog{display:contents;}
#sub_contents .cateList .webgene-item{width:auto;margin:0;padding:0;}
#sub_contents .cateList p{margin:0;padding:0;line-height:inherit;}
#sub_contents .cateList .webgene-item.categorylist,#sub_contents .cateList article.webgene-item.categorylist{flex:1 1 auto;max-width:400px;}
#sub_contents .cateList .webgene-item.categorylist a{display:flex;align-items:center;justify-content:center;}
#sub_contents .webgene-item.categorylist a:hover{background:#000;border-color:#a08250;color:#a08250;}
#sub_contents .news_list{margin-top:-50px;}
#sub_contents .webgene-blog:has(.categorylist){justify-content:center;margin-bottom:30px;}
#sub_contents .webgene-item.categorylist{display:block;margin-right:1%;width:100%;margin-bottom:10px;text-align:center;}
#sub_contents .webgene-item.categorylist a{display:block;width:100%;background:#000;text-align:center;padding:17px 10px;transition:.5s;color:#fff;border:1px solid #fff;}
#sub_contents .webgene-item.categorylist a:hover{opacity:.8;}
#sub_contents .webgene-blog:has(.categorylist){margin-bottom:50px;justify-content:center;text-align:center;}
#sub_contents .webgene-item.categorylist{margin-right:1%;width:100%;margin-bottom:10px;}
#sub_contents .webgene-blog .webgene-item.news_area{padding:20px 0;border-bottom:1px solid #e1d3c7;}
#sub_contents .webgene-blog .news__date{font-family:"Montserrat",sans-serif;margin-right:10px;display:inline-block;font-size:13px;font-weight:bold;}
#sub_contents .webgene-blog .news__cate{margin-right:15px;display:inline-block;padding:3px 10px;font-size:12px;border-radius:0;margin-bottom:0;color:#e0aa82;background:#f9efe8;}
#sub_contents .webgene-blog .news_ttl{display:block;margin-top:10px;width:100%;}
#sub_contents .webgene-blog .webgene-item.news_area{width:100%!important;}

@media screen and (min-width:768px){
#sub_contents .news_list{margin-top:-100px;}
#sub_contents .webgene-blog .news__date{margin-right:20px;font-size:15px;}
#sub_contents .webgene-blog .news__cate{font-size:15px;}
#sub_contents .webgene-blog .news_ttl{display:inline-block;margin-top:0;width:auto;}
#sub_contents .webgene-item.categorylist{margin-right:1%;width:100%;margin-bottom:50px;}
#sub_contents .webgene-item.categorylist a{display:flex;align-items:center;justify-content:center;padding:16px 12px;line-height:1;}
#sub_contents .webgene-blog .webgene-item.news_area{width:100%!important;}
}

/* detail_news
----------------------------------- */
#sub_contents .news_detail .news_img{text-align:center;margin:0 auto;}
#sub_contents .news_detail .news_img img{width:auto;margin:0 auto 30px;}
#sub_contents .news_detail .news_date{text-align:center;display:block;margin:0 auto 20px;font-weight:bold;font-family:"Montserrat",sans-serif;}
#sub_contents .news_text{padding:15px;border:1px solid #e1d3c7;margin-bottom:300px;}
#sub_contents .news_detail .new_ttl{font-size:18px;margin-bottom:20px;text-align:center;}

#sub_contents section.webgene-news article.webgene-item{width:100%!important;max-width:none!important;margin:0 auto!important;display:block;}
#sub_contents section.webgene-news .news_detail{width:100%;}
#sub_contents section.webgene-news .tex_tarea{width:100%;margin:0 auto;}


#sub_contents .webgene-news {display: block;}

@media screen and (min-width:768px){
#sub_contents .news_detail .news_img img{margin-bottom:50px;}
#sub_contents .news_text{padding:50px;}
#sub_contents .news_detail .news_datail_ttl{font-size:22px;margin-bottom:20px;text-align:center;}
#sub_contents .news_detail .new_ttl{text-align:center;margin-bottom:20px;}
#sub_contents .news_detail .new_ttl span{display:inline-block;font-size:22px;font-weight:700;line-height:1.4;}
}

/* page_navi
----------------------------------- */
#sub_contents .wp-pagenavi{text-align:center;margin-top:50px;}
#sub_contents .wp-pagenavi a,#sub_contents .wp-pagenavi span{display:inline-block;color:#171717;background:#fff;padding:12px 15px;margin:0 2px 5px;white-space:nowrap;text-align:center;border-radius:5px;line-height:1;}
#sub_contents .wp-pagenavi span.pages{display:none;}
#sub_contents .wp-pagenavi a:hover{background:#f3bc18;}
#sub_contents .wp-pagenavi span.current{background:#f3bc18;font-weight:bold;}

/* pager
----------------------------------- */
#sub_contents .webgene-pagination{margin-top:100px;text-align:center;display:block;width:100%;}
#sub_contents .webgene-pagination ul{margin-top:50px;display:flex;justify-content:center;column-gap:20px;}
#sub_contents .webgene-pagination ul li a{display:inline-block;padding:5px 15px;background:#111;color:#fff;border-radius:20px;}